main:
  - name: Source Code
    url: https://github.com/bovender/XLToolbox
    weight: 1
  - name: Download
    url: https://github.com/bovender/XLToolbox/releases/download/v7.3.4/XLToolbox-7.3.4.exe
    weight: 2
